body {
}

.navbar-text a {
    color: #ffffff !important;
}

.item-enrichment .fa-certificate, .ratings .fa-star, .resource-enrichment .fa-certificate, .ratings .fa-star {
    /*color: inherit !important;*/
}

.well.relatedlinks {
    padding-bottom: 10px !important;
}

/*.related-carousel .slick-track {*/
    /*overflow-y: visible !important;*/
    /*padding-bottom: 30px !important;*/
/*}*/

/*.panel-body .slick-track {*/
    /*overflow-y: visible !important;*/
/*}*/

/* introduce option to override library map defaults */

.item-in-library .library-container ul {
    max-height: 390px !important;
    overflow-y: scroll;
}

.item-in-library .map-container {
    width: 100%;
    height: 100%;
    margin-top: 10px;
}

.item-in-library #map-canvas {
    width: 100%;
    height: 400px !important;
}

h1, h2, h3, h4, h5, h6 {
    color: inherit;
}
